MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002336ATutorInstallationpublic2006-03-21 05:242006-05-02 06:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002336: Welcome Course missing
DescriptionThe Welcome course is not being created during a fresh install.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001740)
greg (administrator)
2006-03-21 05:26

And probably related to this, when the first course gets create in a fresh install the welcome page and welcome announcement are generated twice.

- Issue History
Date Modified Username Field Change
2006-03-21 05:24 greg New Issue
2006-03-21 05:26 greg Note Added: 0001740
2006-04-07 06:44 user2 Status new => resolved
2006-04-07 06:44 user2 Fixed in Version => 1.5.3
2006-04-07 06:44 user2 Resolution open => fixed
2006-04-07 06:44 user2 Assigned To => user2
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker